Bug 326661 - fence_xvm causes data corruption instead of logging
fence_xvm causes data corruption instead of logging
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.0
All Linux
high Severity urgent
: ---
: ---
Assigned To: Christine Caulfield
Cluster QE
: ZStream
Depends On: 316871
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-10 13:24 EDT by Benjamin Kahn
Modified: 2009-04-16 18:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0987
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:53:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2007-10-10 13:24:09 EDT
This bug has been copied from bug #316871 and has been proposed to be backported
to X.Y z-stream (EUS).
Comment 1 Benjamin Kahn 2007-10-10 13:27:17 EDT
Sorry.  5.1 z-stream
Comment 7 errata-xmlrpc 2007-11-07 11:53:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0987.html

Note You need to log in before you can comment on or make changes to this bug.